Dynalinks
iOS apps

List iOS apps

GET
/ios_apps
Manage the iOS apps that links open.

Authorization

headerAuthorization<token>

Format: Authorization: Token {api_key}

Query Parameters

limit?integer

Number of iOS apps to return per page

Default20
page?integer

Page number to return

Default1

Response Body

A list of iOS apps

application/json
  1. response
ios_apps?array<>
meta?
Example Request
curl -X GET 'https://dynalinks.app/api/v1/ios_apps'
Example Response
{  "ios_apps": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "bundle_id": "string",      "team_id": "string",      "app_store_id": "string",      "custom_scheme": "string"    }  ],  "meta": {    "page": 0,    "count": 0,    "limit": 0  }}